// луп

void loop() {
  if (!lowBat) {
    encTick();
    flowTick();
    energy_saving();
    Tost();
    CvetoMuzik();
    ret_menu();
    play_next();
#ifdef BUTTON_TOWER
    button_tower ();
#endif
  }
  bat_tery();

}
